<? 
 if($_SESSION['page'] == '2' and $_SESSION['section'] == '3') 
 	{ 
		if ($_GET['stat'] == 'addteledb' )
		   {
						$cus_id   		 	  = $_SESSION['2_2_cus_id']; 
						$user_id			  = $_SESSION['Login_user_id'];
						$telephone  		  = $_POST['telephone'];
						$other_info  	   	  = $_POST['other_info'];
						
						
						mysql_query("INSERT INTO ".$dcm_table_start."cus_tele ( cus_id , user_id, telephone, other_info) VALUES ($cus_id,$user_id,'$telephone','$other_info')");
						header("Location: index.php"); 
				
			}
		if ($_GET['stat'] == 'addaddrdb' )
		   {
						$cus_id   		 	  = $_SESSION['2_2_cus_id']; 
						$user_id			  = $_SESSION['Login_user_id'];
						$address  			  = $_POST['address'];
						$other_info  	   	  = $_POST['other_info'];
						
						
						mysql_query("INSERT INTO ".$dcm_table_start."cus_addr ( cus_id , user_id, address, other_info) VALUES ($cus_id,$user_id,'$address','$other_info')");
						header("Location: index.php"); 
				
			}
	}
?>